Bug 827211 - consumer unbind rest call should be run through the coordinator
consumer unbind rest call should be run through the coordinator
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 18:00 EDT by Jason Connor
Modified: 2015-03-22 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:07:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-05-31 18:00:11 EDT
to keep a consumer or a repo or a distributor from being deleted in the middle of an unbind operation, unbind should be run though the coordinator.
Comment 1 Sayli Karmarkar 2012-06-23 05:04:39 EDT
commit 71f5a7db61c2edd4a69cf7919efaaa2a71241601
Author: Sayli Karmarkar <skarmark@redhat.com>
Date:   Sat Jun 23 02:03:52 2012 -0700

    827211 - Running unbind through coordinator to keep any of the required resources from being deleted in the middle of the operation
Comment 2 Jay Dobies 2012-06-29 15:06:38 EDT
In release 0.309
Comment 3 Preethi Thomas 2013-01-09 12:07:56 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.